@charset "utf-8";

/* ****************************************************
Title: base.css
***************************************************** */


/* Table Of Contents
----------------------------------------

# General Elements
# body
# layout
# header
# gNav
# pageBody
# content
# sidebar
# footer
# clearfix
# common classes

----------------------------------------*/


/* # General Elements
---------------------------------------------------------------------------- */

a,
a:link,
a:active,
a:visited{
	color:#333;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}


/* # body
---------------------------------------------------------------------------- */

body {
	background:url(/share/jr-tower/img/common/bg_body.gif) no-repeat center 2px #fff;
	color: #000;
	font-size: 75%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5;
	position:relative;
}


/* # layout
---------------------------------------------------------------------------- */

div#layout {
}


/* # header
---------------------------------------------------------------------------- */

div#header {
	position:relative;
	width:960px;
	margin:0 auto;
	height:108px;
}

div#header h1{
	position:absolute;
	left:3px;
	top:19px;
}

ul#hNav{
	position:absolute;
	left:274px;
	top:33px;
	width:454px;
	height:23px;
}

ul#hNav li{
	float:left;
}

ul#hNav li#hNavT38{
	margin-right:0;
}

ul#hNav li a{
	float:left;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	outline:none;
	height:23px;
	background:url(/share/jr-tower/img/common/img_hnav.gif) no-repeat 0 0;
}

ul#hNav li#hNavApia a{
	width:53px;
	margin-right:23px;
	background-position:0 0;
}

ul#hNav li#hNavApia a:hover{
	background-position:0 -23px;
}

ul#hNav li#hNavEsta a{
	width:34px;
	margin-right:27px;
	background-position:-76px 0;
}

ul#hNav li#hNavEsta a:hover{
	background-position:-76px -23px;
}

ul#hNav li#hNavPaseo a{
	width:49px;
	margin-right:27px;
	background-position:-137px 0;
}

ul#hNav li#hNavPaseo a:hover{
	background-position:-137px -23px;
}

ul#hNav li#hNavStellar a{
	width:133px;
	margin-right:23px;
	background-position:-213px 0;
}

ul#hNav li#hNavStellar a:hover{
	background-position:-213px -23px;
}

ul#hNav li#hNavT38 a{
	width:85px;
	background-position:-369px 0;
}

ul#hNav li#hNavT38 a:hover{
	background-position:-369px -23px;
}

ul#fNav{
	position:absolute;
	left:795px;
	top:32px;
	width:79px;
	height:22px;
}

ul#fNav li{
	float:left;
}

ul#fNav li#fNavS{
	margin-right:7px;
}

ul#fNav li#fNavM{
	margin-right:6px;
}

ul#fNav li a{
	float:left;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	outline:none;
	height:22px;
	width:22px;
	background:url(/share/jr-tower/img/common/img_fnav.gif) no-repeat 0 0;
}

ul#fNav li#fNavS a{
	background-position:0 0;
}

ul#fNav li#fNavS a:hover,
ul#fNav li#fNavS a.active{
	background-position:0 -22px;
}

ul#fNav li#fNavM a{
	background-position:-29px 0;
}

ul#fNav li#fNavM a:hover,
ul#fNav li#fNavM a.active{
	background-position:-29px -22px;
}

ul#fNav li#fNavL a{
	background-position:-57px 0;
}

ul#fNav li#fNavL a:hover,
ul#fNav li#fNavL a.active{
	background-position:-57px -22px;
}

/* # lang
---------------------------------------------------------------------------- */

div#langTop{
	position:fixed;
	width:100%;
	height:2px;
	background:#333;
	top:0;
	left:0;
	z-index:11;
}

div#lang{
	position:fixed;
	top:2px;
	right:0;
	width:150px;
	z-index:10;
	background:#fff;
}

span.langOpen{
	display:block;
	height:25px;
	background:url(/share/jr-tower/img/common/bg_lang.gif) no-repeat 0 0;
	text-indent:-9999px;
	overflow:hidden;
	cursor:pointer;
}

div#langNav ul li{
	font-size:0;
	line-height:0;
}

div#langNav span.langOpen{
	height:26px;
	background-position:0 -25px;
}

div#lang span.active{
	display:none;
}

span.langOpen:hover{
	opacity:0.8;
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}

div#langNav ul li:hover{
	opacity:0.8;
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}


/* # gNav
---------------------------------------------------------------------------- */

ul#gNav {
	margin:0 auto;
	width:954px;
	height:40px;
	background:url(/share/jr-tower/img/common/bg_gnav.gif) no-repeat 0 0;
	padding:5px 0 0 6px;
}

ul#gNav li{
	float:left;
}

ul#gNav li#gNavTopics{
	margin-right:10px;
}

ul#gNav li#gNavCard,
ul#gNav li#gNavDining,
ul#gNav li#gNavFloor{
	margin-right:11px;
}

ul#gNav li#gNavInfo{
	margin-right:0;
}

ul#gNav li a{
	float:left;
	display:block;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	outline:none;
	height:36px;
	width:181px;
	background:url(/share/jr-tower/img/common/img_gnav.gif) no-repeat 0 0;
}

ul#gNav li#gNavTopics a{
	background-position:0 0;
}

ul#gNav li#gNavTopics a:hover,
body#bTopics ul#gNav li#gNavTopics a{
	background-position:0 -36px;
}

ul#gNav li#gNavCard a{
	background-position:-191px 0;
}

ul#gNav li#gNavCard a:hover,
body#bCard ul#gNav li#gNavCard a{
	background-position:-191px -36px;
}

ul#gNav li#gNavDining a{
	background-position:-383px 0;
}

ul#gNav li#gNavDining a:hover,
body#bDining ul#gNav li#gNavDining a{
	background-position:-383px -36px;
}

ul#gNav li#gNavFloor a{
	background-position:-575px 0;
}

ul#gNav li#gNavFloor a:hover,
body#bFloor ul#gNav li#gNavFloor a{
	background-position:-575px -36px;
}

ul#gNav li#gNavInfo a{
	background-position:-767px 0;
}

ul#gNav li#gNavInfo a:hover,
body#bInfo ul#gNav li#gNavInfo a{
	background-position:-767px -36px;
}


/* # pageBody
---------------------------------------------------------------------------- */

div#pageBody {
	margin:0 auto;
	width:960px;
	background:url(/share/jr-tower/img/common/bg_pagebody.gif) repeat-y 0 0;
}


/* # content
---------------------------------------------------------------------------- */

div#content {
	width:700px;
	float:left;
	border-top:1px solid #ccc;
	color:#666;
}


/* --- Common Style --- */

.tabs>li {
	display: none;
	outline:none;
}

.tabs>li.active {
	display:block!important;
}

div.section{
	margin:0 15px;
}

div.section p,
div.section ul,
div.section ol,
div.section dl,
div.section table{
	margin-bottom:0.8em;
}

p#breadcrumb{
	font-size:90%;
	line-height:1em;
	margin:10px 0 18px 15px;
}

div#archiveWrap{
	background:url(/share/jr-tower/img/common/bg_archivewrap.gif) repeat-y right top;
	min-height:1800px;
}

div#archiveContent{
	float:left;
	width:576px;
}

div#archiveContent p#breadcrumb{
	margin-bottom:10px;
}

div#archiveContent dl.formSort{
	margin-bottom:30px;
}

div#archiveContent ul.shopList li div{
	width:322px;
}

div#archiveContent p.shopListMore a span{
	margin:5px 6px 0 230px;
}

div#archiveList{
	float:right;
	width:123px;
}

div#archiveList h3{
	background:#e9ecec;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding:9px 14px;
	margin-bottom:15px;
	line-height:1em;
}

div#archiveList ul li{
	margin:0 10px 8px;
}

div#archiveList ul li a{
	text-decoration:none;
	background:url(/share/jr-tower/img/common/bg_ico_arrow3.gif) no-repeat 0 0.4em;
	padding-left:8px;
	color:#666;
	font-size:90%;
}

div#archiveList ul li a:hover{
	text-decoration:underline;
}

div#archiveList ul li.active a{
	font-weight:bold;
}

div#localNavWrap{
	background:url(/share/jr-tower/img/common/bg_localnavwrap.gif) repeat-y 0 0;
	min-height:2100px;
}

dl#localNav{
	width:163px;
	border:1px solid #ccc;
	border-bottom: none;
	float:left;
}

dl#localNav dt{
	font-size:0;
	line-height:0;
	border-bottom:1px solid #ccc;
}

dl#localNav ul{
	border-bottom:1px solid #ccc;
}

dl#localNav ul li a{
	display:block;
	padding:13px 5px 13px 15px;
	border-top:1px dotted #ccc;
	background:#fff;
	text-decoration:none;
	line-height:1em;
}

dl#localNav ul li:first-child a{
	border-top:none;
}

dl#localNav ul li a:hover{
	background:#e9ecec;
}

dl#localNav ul li.active a{
	background:#e9ecec;
	font-weight:bold;
}

dl#localNav ul li a span{
	display:block;
	background:url(/share/jr-tower/img/common/bg_ico_arrow3.gif) no-repeat 0 0.35em;
	padding-left:8px;
}

div#localNavContent{
	float:right;
	width:535px;
	display:inline;
}

div#localNavContent div.section{
	margin:0 15px;
}

div#content p.notice,
div#content ul.notice li{
	padding-left:1em;
	text-indent:-1em;
}

div#content p.link,
div#content ul.link li{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.3em;
	padding-left:17px;
}

div#content p.rightLink{
	text-align:right;
}

div#content p.rightLink a{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.2em;
	padding-left:17px;
}

div#content ul.linkInline li{
	display:inline;
	margin-right:15px;
}

div#content ul.linkInline li a{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.2em;
	padding-left:17px;
}

div#content ul.linkList{
	padding-bottom:1em;
}

div#content ul.linkList li{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.2em;
	padding-left:18px;
}

div#content ul.linkList li a{
	margin-left:1em;
}

div#content .pdfLink{
	background:url(/share/jr-tower/img/common/bg_ico_pdf.gif) no-repeat 4px 0.3em;
	padding-left:27px;
}

dl.formSort{
	background:#e9ecec;
	padding:12px 16px 14px 14px;
}

dl.formSort dt{
	margin-bottom:11px;
	line-height:0;
}

dl.formSort dd{
	background:#fff;
	padding:15px 0 16px 11px;
	position:relative;
	min-height:30px;
}

dl.formSort dd ul{
	width:495px;
	margin:7px 0 0;
}

dl.formSort dd ul li{
	float:left;
	white-space:nowrap;
	margin-right:14px;
}

dl.formSort dd ul li input{
	margin:0 7px 0 0;
	padding:0;
	vertical-align:-0.15em;
}

dl.formSort dd p{
	position:absolute;
	bottom:16px;
	right:14px;
	margin-bottom:0;
}

/* --- Common Header Style --- */

/* 大見出し(hdStyle1)｜ページタイトルとして使うもの。多くはh2要素になります。 */

/* hdStyle1_01 : 大見出し ページタイトル画像 */
.hdStyle1_01{
	width:699px;
	border-bottom:1px solid #ccc;
	margin-left:1px;
}

/* 中見出し(hdStyle2)｜幅100％の大きめの見出し。div.section外で使います。 */

/* hdStyle2_01 : 中見出し 左オレンジ5px線背景グレー */
.hdStyle2_01{
	border:1px solid #ccc;
	border-right:none;
	background:#f2f2f2;
	padding:8px 15px 8px 14px;
	font-weight:bold;
	color:#333;
	line-height:1.2em;
	margin-bottom:15px;
	font-size:120%;
}

div#localNavContent .hdStyle2_01{
	border-left:none;
	padding-left:15px;
}

.hdStyle2_01 span{
	border-left: 5px solid #feb82e;
	padding-left:9px;
}

/* 小見出し(hdStyle3)｜div.section内で使う見出しのバリエーション。 */

/* hdStyle3_01 : 小見出し 左黒5px線 */
.hdStyle3_01{
	border-left: 5px solid #333;
	padding-left:7px;
	line-height:1.2em;
	margin-bottom:15px;
	font-weight:bold;
	color:#333;
}

/* hdStyle3_02 : 小見出し 左オレンジ5px線背景なし下線 */
.hdStyle3_02{
	margin-bottom:15px;
	padding-bottom:8px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#333;
	line-height:1em;
}

.hdStyle3_02 span{
	border-left: 5px solid #feb82e;
	padding-left:7px;
}

/* hdStyle3_03 : 小見出し シンプル黒字大文字 */
.hdStyle3_03{
	font-weight:bold;
	color:#333;
	line-height:1.2em;
	margin-bottom:15px;
	font-size:120%;
}

/* hdStyle3_04 : 小見出し シンプル黒字 */
.hdStyle3_04{
	font-weight:bold;
	color:#333;
	margin-bottom:1em;
}

/* hdStyle3_05 : 小見出し 黒字大文字下線 */
.hdStyle3_05{
	padding-bottom:8px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#333;
	line-height:1.2em;
	margin-bottom:15px;
	font-size:120%;
}

/* hdStyle3_06 : 小見出し 左右オレンジ5px線下線なし */
.hdStyle3_06{
	margin-bottom:15px;
	font-weight:bold;
	color:#333;
	line-height:1em;
	border-left: 5px solid #feb82e;
	padding-left:7px;
}

/* hdStyle3_07 : 小見出し シンプル黒字特大文字（3-03のバリエーション） */
.hdStyle3_07{
	font-weight:bold;
	color:#333;
	line-height:1em;
	margin-bottom:10px;
	font-size:150%;
}

/* --- Common List Style --- */

ul.listStyle1 li{/* 箇条書きリスト */
	padding-left:13px;
	background:url(/share/jr-tower/img/common/bg_liststyle1.gif) no-repeat 1px 0.55em;
}

ul.listStyle2 li{/* サイトマップ用リンクリスト */
	background:url(/share/jr-tower/img/common/bg_ico_arrow3.gif) no-repeat 0 0.8em;
	padding-left:8px;
	line-height:2em;
}

ul.listStyle2 li a{
	text-decoration:none;
}

ul.listStyle2 li a:hover{
	text-decoration:underline;
}

ul.listStyle2 li li{
	font-size:80%;
	margin-left:27px;
}

ul.listStyle2 li li a{
	color:#888888;
}

/* --- Common Table Style --- */

table.tableStyle1{
	width:100%;
	border-collapse:collapse;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

table.tableStyle1 th,
table.tableStyle1 td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 19px;
}

table.tableStyle1 th{
	background:#f2f2f2;
	font-weight:bold;
	color:#333;
}

table.tableStyle1 th.aCenter,
table.tableStyle1 td.aCenter{
	text-align:center;
}

table.tableStyle1 th.noStyle{
	font-weight:normal;
	background:none;
	color:#535353;
}

/* --- Shop Tag --- */

div.section ul.tagList{
/*	margin-bottom:0;*/
}

ul.tagList li{
	display:inline;
	padding-left:13px;
	margin-left:13px;
	border-left:1px dotted #ccc;
	font-size:80%;
	color:#999;
	padding-top:0!important;
	margin-top:0!important;
	border-top:0!important;
}

ul.tagList li:first-child{
	padding-left:0;
	margin-left:0;
	border-left:0;
}

ul.tagList li.jrt{
	padding-left:13px;
	color:#f1a401;
	background:url(/share/jr-tower/img/common/bg_ico_tagjrt.gif) no-repeat 0 1px;
}

ul.tagList li.apia{
	padding-left:13px;
	color:#999;
	background:url(/share/jr-tower/img/common/bg_ico_tagapia.gif) no-repeat 0 1px;
}

ul.tagList li.esta{
	padding-left:13px;
	color:#de6fa6;
	background:url(/share/jr-tower/img/common/bg_ico_tagesta.gif) no-repeat 0 1px;
}

ul.tagList li.paseo{
	padding-left:13px;
	color:#9c8a1f;
	background:url(/share/jr-tower/img/common/bg_ico_tagpaseo.gif) no-repeat 0 1px;
}

ul.tagList li.stellar{
	padding-left:13px;
	color:#2f88cf;
	background:url(/share/jr-tower/img/common/bg_ico_tagstellar.gif) no-repeat 0 1px;
}

span.tagJRT{
	font-size:80%;
	padding-left:13px;
	color:#f1a401;
	background:url(/share/jr-tower/img/common/bg_ico_tagjrt.gif) no-repeat 0 1px;
}

span.tagApia{
	font-size:80%;
	padding-left:13px;
	color:#999;
	background:url(/share/jr-tower/img/common/bg_ico_tagapia.gif) no-repeat 0 1px;
}

span.tagEsta{
	font-size:80%;
	padding-left:13px;
	color:#de6fa6;
	background:url(/share/jr-tower/img/common/bg_ico_tagesta.gif) no-repeat 0 1px;
}

span.tagPaseo{
	font-size:80%;
	padding-left:13px;
	color:#9c8a1f;
	background:url(/share/jr-tower/img/common/bg_ico_tagpaseo.gif) no-repeat 0 1px;
}

span.tagStellar{
	font-size:80%;
	padding-left:13px;
	color:#2f88cf;
	background:url(/share/jr-tower/img/common/bg_ico_tagstellar.gif) no-repeat 0 1px;
}

/* --- Entry Page Templates --- */

div.entryHead{
	margin-bottom:8px
}

div.entryHead p.date{
	font-size:80%;
	color:#999;
}

div.entryHead p.shopName{
	font-weight:bold;
	color:#333;
	line-height:1.2em;
	font-size:120%;
}

div.entryHead h3{
	padding-bottom:12px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	color:#333;
	line-height:1.2em;
	margin-bottom:7px;
	font-size:130%;
}

div.entryHead ul{
	margin-bottom:0;
}

div.entryHead ul.tagList li{
	padding-left:7px;
	margin-left:7px;
}

div.entryHead ul.tagList li:first-child{
	padding-left:13px;
	margin-left:0;
}

ul.entryFootList{
	margin-left:-20px;
}

ul.entryFootList li{
	width:210px;
	margin-left:20px;
	float:left;
	min-height:11em;
}

ul.entryFootList li ul{
	margin-bottom:6px;
}

ul.entryFootList li li{
	width:auto;
	margin-left:0;
	float:none;
}

ul.entryFootList li p.img{
	border:1px solid #ccc;
	width:78px;
	float:left;
}

ul.entryFootList li div.inner{
	width:120px;
	float:right;
}

ul.entryFootList li div.inner p.date{
	font-size:80%;
	color:#999;
	margin-bottom:0;
}

div.section p.imgfLeft{
	float:left;
	margin:0 20px 20px 0;
}

div.section p.imgfRight{
	float:right;
	margin:0 0 20px 20px;
}

div.shopInfoBlock p{
	margin-bottom:0;
}

div.shopInfoBlock p.img{
	float:left;
	margin:0 20px 0 0;
	border:1px solid #ccc;
}

div.shopInfoBlock div.inner{
	float:left;
}

dl.shopDetailList dt{
	line-height:1.7em;
}

dl.shopDetailList dd{
	line-height:1.7em;
	margin:-1.7em 0 0 9em;
	background:url(/share/jr-tower/img/common/bg_colon.gif) no-repeat 0 0.4em;
	padding-left:13px;
}

div.section dl.shopPlaceList{
	margin-bottom:0;
}

dl.shopPlaceList dd{
	line-height:1.5em;
	margin:-1.5em 0 0 2.5em;
	background:url(/share/jr-tower/img/common/bg_colon.gif) no-repeat 0 0.4em;
	padding-left:10px;
}

div.txtAndImgBlock div.txtBlock{
	float:left;
	width:325px;
}

div.txtAndImgBlock div.txtBlock h3{
	padding-top:10px;
}

div.txtAndImgBlock div.txtBlock h4{
	margin-bottom:5px;
}

div.txtAndImgBlock div.txtBlock dl.shopDetailList{
	margin-top:10px;
}

div.txtAndImgBlock div.txtBlock dl.shopDetailList dt{
	line-height:1.5em;
}

div.txtAndImgBlock div.txtBlock dl.shopDetailList dd{
	line-height:1.5em;
	margin:-1.5em 0 0 9em;
}

div.txtAndImgBlock div.txtBlock ul{
	margin-bottom:0;
}

div.txtAndImgBlock div.txtBlock ul.cardList{
	margin-bottom:15px;
}

div.txtAndImgBlock div.txtBlock ul.cardList li{
	float:left;
	border-left: 1px solid #f1f1f5;
	padding:0 7px;
	font-size:0;
	line-height:0;
	margin-bottom:13px;
}

div.txtAndImgBlock div.txtBlock ul.cardList li:first-child{
	border-left:0;
}

div.txtAndImgBlock div.imgBlock{
	float:right;
	width:325px;
}

div.txtAndImgBlock div.imgBlock h4,
div.txtAndImgBlock div.imgBlock p{
	text-align:center;
}

div.txtAndImgBlock div.imgBlock h4{
	margin-bottom:11px;
}

div.txtAndImgBlock div.imgBlock h4 img{
	max-width:325px;
}

div.txtAndImgBlock div.imgBlock p img{
	max-width:320px;
}

ul.shopImgList li{
        float:left;
        margin:0 7px 0 6px;
        width:154px;
}

ul.shopImgList li img{
	max-width:154px;
}

ul.shopNewsList li{
	margin-bottom:20px;
}

ul.shopNewsList p.img{
	float:left;
	width:78px;
	border:1px solid #ccc;
	margin-right:15px;
	margin-bottom:0;
}

ul.shopNewsList div.inner{
	float:left;
	width:575px;
}

ul.shopNewsList div.inner p.date{
	font-size:80%;
	color:#999;
	margin-bottom:0;
}

ul.recommendList{
	margin-left:28px;
}

ul.recommendList li{
	float:left;
	width:167px;
}

ul.recommendList li p{
	margin-bottom:0;
}

ul.recommendList img{
	border:1px solid #ccc;
	margin-top:10px;
}

/* --- List Page Templates --- */

ul.shopList{
	margin-bottom:26px!important;
}

ul.shopList li{
	margin-top:26px;
	padding-top:26px;
	border-top:1px dotted #ccc;
}

ul.shopList li:first-child{
	margin-top:0;
	padding-top:0;
	border-top:0;
}

ul.shopList li p,
ul.shopList li h3{
	margin-bottom:6px;
}

ul.shopList li p.img{
        float:left;
        margin-bottom:0;
        border:1px solid #ccc;
        width:150px;
}

ul.shopList li p.img img{
	max-width:150px;
}

ul.shopList li div{
	width:499px;
	float:right;
}

ul.shopList li div p{
	color:#333;
}

ul.shopList li div p.date{
	font-size:80%;
	color:#999;
	margin-bottom:0;
}

ul.shopList li div h3{
	color:#333;
	font-weight:bold;
	font-size:120%;
}

p.shopListMore a{
	display:block;
	background:url(/share/jr-tower/img/common/bg_tone_gray.gif) repeat 0 0;
	padding:4px 0;
}

p.shopListMore a span{
	float:left;
	display:inline;
	height:9px;
	width:9px;
	background:url(/share/jr-tower/img/common/bg_ico_arrow2.gif) no-repeat 0 0;
	margin:5px 6px 0 295px;
}

p.shopListMore a:hover{
	background:url(/share/jr-tower/img/common/bg_tone_white.gif) repeat 0 0;
	color:#777;
}

ul.shopList2{
	margin-bottom:26px!important;
}

ul.shopList2 ul{
	margin-bottom:0;
}

ul.shopList2 li{
	margin-top:26px;
	padding-top:26px;
	border-top:1px dotted #ccc;
}

ul.shopList2 li li{
	margin-top:0;
	padding-top:0;
	border-top:0;
}

ul.shopList2 li:first-child{
	margin-top:0;
	padding-top:0;
	border-top:0;
}

ul.shopList2 li p,
ul.shopList2 li h3{
	margin-bottom:6px;
}

ul.shopList2 li p.img{
/*	width:198px;*/
	float:left;
	margin-bottom:0;
	border:1px solid #ccc;
}

ul.shopList2 li div{
	width:449px;
	float:right;
}

ul.shopList2 li div p{
	color:#333;
}

ul.shopList2 li div ul li{
	display:inline;
	padding-left:13px;
	margin-left:13px;
	border-left:1px dotted #ccc;
	font-size:80%;
	color:#f1a401;
}

ul.shopList2 li div ul li:first-child{
	padding-left:0;
	margin-left:0;
	border-left:0;
}

ul.shopList2 li div h3{
	color:#333;
	font-weight:bold;
	font-size:120%;
}

div.searchHead{
	padding:6px 12px;
	background:#e9ecec;
	margin-bottom:20px!important;
}

div.searchHead dl,
div.searchHead p{
	margin-bottom:0;
}

div.searchHead dl{
	width:470px;
	float:left;
	overflow:hidden;
}

div.searchHead dl dt{
	display:inline;
	margin-left:12px;
	padding-left:12px;
	border-left:1px solid #ccc;
}

div.searchHead dl dt:first-child{
	margin-left:0;
	padding-left:0;
	border-left:0;
}

div.searchHead dl dd{
	display:inline;
	background:url(/share/jr-tower/img/common/bg_colon.gif) no-repeat 0 0.3em;
	padding-left:9px;
}

div.searchHead p{
	width:176px;
	float:right;
	text-align:right;
}

div.searchHead p a{
	background:url(/share/jr-tower/img/common/bg_ico_arrow4.gif) no-repeat 2px 0.3em;
	padding-left:17px;
}

ul.eventInfoList{
	margin-top:30px;
	padding:12px 14px 10px;
	background:#f2f2f2;
}

ul.eventInfoList li{
	margin-top:9px;
	padding-top:9px;
	border-top:1px dotted #c7cfd1;
	font-size:80%;
	color:#333;
	line-height:1em;
}

ul.eventInfoList li:first-child{
	margin-top:0;
	padding-top:0;
	border-top:0;
}


/* --- Margin --- */

.mb0 { margin-bottom: 0!important; }
.mb1 { margin-bottom: 1px!important; }
.mb2 { margin-bottom: 2px!important; }
.mb3 { margin-bottom: 3px!important; }
.mb4 { margin-bottom: 4px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb6 { margin-bottom: 6px!important; }
.mb7 { margin-bottom: 7px!important; }
.mb8 { margin-bottom: 8px!important; }
.mb9 { margin-bottom: 9px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb11 { margin-bottom: 11px!important; }
.mb12 { margin-bottom: 12px!important; }
.mb13 { margin-bottom: 13px!important; }
.mb14 { margin-bottom: 14px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb16 { margin-bottom: 16px!important; }
.mb17 { margin-bottom: 17px!important; }
.mb18 { margin-bottom: 18px!important; }
.mb19 { margin-bottom: 19px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb21 { margin-bottom: 21px!important; }
.mb22 { margin-bottom: 22px!important; }
.mb23 { margin-bottom: 23px!important; }
.mb24 { margin-bottom: 24px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb26 { margin-bottom: 26px!important; }
.mb27 { margin-bottom: 27px!important; }
.mb28 { margin-bottom: 28px!important; }
.mb29 { margin-bottom: 29px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb45 { margin-bottom: 45px!important; }
.mb50 { margin-bottom: 50px!important; }
.mb55 { margin-bottom: 55px!important; }
.mb60 { margin-bottom: 60px!important; }
.mb65 { margin-bottom: 65px!important; }
.mb70 { margin-bottom: 70px!important; }
.mb75 { margin-bottom: 75px!important; }
.mb80 { margin-bottom: 80px!important; }
.mb85 { margin-bottom: 85px!important; }
.mb90 { margin-bottom: 90px!important; }
.mb95 { margin-bottom: 95px!important; }


/* # sidebar
---------------------------------------------------------------------------- */

div#sidebar {
	width:260px;
	float:right;
}

div#sidebar p#sideAccess img:hover{
	opacity:0.6;
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
}

div#sidebar p.notice{
	padding-left:1em;
	text-indent:-1em;
}

div#sidebar p.link{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.3em;
	padding-left:17px;
}

div#sideTime,
div#sideInfo,
div#sideSearch,
div#sideNew,
div#sideChannel,
div#sideMovie,
div#sideMobile{
	border-bottom:1px solid #ccc;
	padding:0 15px;
}

div#sideTime h3,
div#sideInfo h3,
div#sideSearch h3,
div#sideNew h3,
div#sideChannel h3,
div#sideMovie h3,
div#sideMobile h3{
	margin:12px 0 14px;
}

div#sideTime{
	padding-bottom:7px;
}

div#sideTime h3{
	margin-bottom:17px;
}

div#sideTime p{
	margin-bottom:10px;
}

div#sideInfo p{
	margin-bottom:17px;
}

div#sideSearch h3{
	margin-bottom:10px;
}

div#sideSearch ul{
	margin-bottom:11px;
}

div#sideSearch ul li{
	float:left;
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.3em;
	padding-left:17px;
}

div#sideSearch ul li.firstItem{
	margin-right:20px;
}

div#sideSearch dl{
	margin-bottom:20px;
	height:26px;
}

div#sideSearch dl dt{
	float:left;
	width:180px;
	height:26px;
}

div#sideSearch dl dt input{
	border:0;
	background:#f2f2f2;
	height:16px;
	width:162px;
	color:#999;
	padding:5px 9px;
	line-height:1em;
	outline:none;
}

div#sideSearch dl dd{
	float:left;
	height:26px;
	font-size:0;
}

div#sideNew{
	padding-bottom:10px;
}

div#sideNew h3{
	margin-bottom:0;
}

div#sideNew ul{
}

div#sideNew ul li{
	margin-bottom:10px;
}

div#sideNew ul li dl{
	float:left;
	width:170px;
}

div#sideNew ul li dl dt{
	font-size:7.2pt!important;
	color:#999;
}

div#sideNew ul li dl dd{
	font-size:9pt!important;
}

div#sideNew ul li p{
	float:right;
	width:60px;
	height:48px;
	text-align:center;
	vertical-align:middle;
}

div#sideNew ul li p img{
	#border:1px solid #ccc;
	max-width:58px;
	max-height:46px;
}

div#sideNewPrev{
	width:21px;
	height:11px;
	background:url(/share/jr-tower/img/common/btn_side_new.gif) no-repeat 0 0;
	margin-left:104px;
	cursor:pointer;
}

div#sideNewNext{
	width:21px;
	height:11px;
	background:url(/share/jr-tower/img/common/btn_side_new.gif) no-repeat 0 -11px;
	margin-left:104px;
	cursor:pointer;
}

div#sideNew div.disabled,
div#sideBanner div.disabled{
	background:none;
}

div#sideNew div.caroufredsel_wrapper{
	min-height:120px;
}

div#sideBanner {
	background: url(/share/jr-tower/img/common/bg_side_banner.gif);
	border-bottom:1px solid #ccc;
	margin: 0 1px;
	padding: 7px 9px;
}

div#sideBannerPrev{
	width:21px;
	height:11px;
	background:url(/share/jr-tower/img/common/btn_side_banner.gif) no-repeat 0 0;
	margin-left: 109px;
	cursor:pointer;
}

div#sideBannerNext{
	width:21px;
	height:11px;
	background:url(/share/jr-tower/img/common/btn_side_banner.gif) no-repeat 0 -11px;
	margin-left: 109px;
	cursor:pointer;
}

div#sideBanner ul {
	margin: 10px 0 3px;
}

div#sideBanner ul li {
	margin-bottom: 7px;
}

div#sideChannel h3{
	margin-bottom:10px;
}

div#sideChannel p{
	margin-bottom:10px;
}

div#sideMovie{
	padding-bottom:10px;
}

div#sideChannel h3{
	margin-bottom:11px;
}

div#sideMovie ul li{
	margin-bottom:10px;
}

div#sideMovie ul li dl{
	width:115px;
	float:left;
}

div#sideMovie ul li p{
	width:100px;
	float:right;
}

div#sideMovie ul li p img{
	width:100px;
}

div#sideMovie dl dt{
	background:url(/share/jr-tower/img/common/bg_ico_arrow1.gif) no-repeat 2px 0.3em;
	padding-left:17px;
}

div#sideMovie dl dd{
	font-size:80%;
	color:#999;
	line-height:1.2em;
}

div#sideMovie p.banner{
	border:1px solid #ccc;
	padding:1px;
	width:236px;
	margin:0 -6px 10px;
}

div#sideMovie p.banner:hover{
	opacity:0.6;
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
}

div#sideMobile{
	padding-bottom:11px;
}

div#sideMobile h3{
	margin-bottom:12px;
}

div#sideMobileSp{
	width:226px;
	padding:0 0 11px 0;
	border-bottom:1px solid #ccc;
}

div#sideMobileMb{
	width:226px;
	padding:11px 0 0 0;
}

div#sideMobile dl{
	float:left;
	width:153px;
	padding:13px 0 0 23px;
}

div#sideMobile dl dt{
	font-weight:bold;
	line-height:1em;
}

div#sideMobile dl dd{
	font-size:80%;
	color:#999;
}

div#sideMobileSp dl{
	background:url(/share/jr-tower/img/common/bg_side_mobile_ico1.gif) no-repeat 0 11px;
}

div#sideMobileMb dl{
	background:url(/share/jr-tower/img/common/bg_side_mobile_ico2.gif) no-repeat 0 11px;
}

div#sideMobile p{
	float:right;
	width:50px;
}

div.sideBanner{
	padding:1px 1px 1px 2px;
	border-bottom:1px solid #ccc;
}

div.sideBanner:hover{
	opacity:0.6;
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
}


/* # footer
---------------------------------------------------------------------------- */

div#footer {
	clear:both;
	width:960px;
	margin:0 auto;
}

div#ftrPlace{
	border:1px solid #ccc;
	background:#f2f2f2;
	padding:12px 0 11px 16px;
}

div#ftrPlace ul{
	width:650px;
	float:left;
}

div#ftrPlace ul li{
	float:left;
	margin-right:23px;
}

/*div#ftrPlace p{
	float:right;
	width:200px;
	margin-right:17px;
	display:inline;
	text-align:right;
}

div#ftrPlace p span.icon{
	display:block;
	float:right;
	height:15px;
	width:15px;
	background:url(/share/jr-tower/img/common/bg_ftr_open.gif) no-repeat 0 0;
	margin-left:7px;
}

div#ftrPlace p.active span.icon{
	background-position:0 -15px;
}

div#ftrPlace p span.switch{
	cursor:pointer;
	text-decoration:underline;
}

div#ftrPlace p span.switch:hover{
	text-decoration:none;
}*/

div#ftrOpen{
	clear:both;
	padding-top:17px;
}

div#ftrOpen ul li{
	float:left;
	padding-right:9px;
	margin:0 9px 9px 0;
	border-right:1px solid #999;
	line-height:1em;
	font-size:90%;
}

div#ftrOpen ul.lastItem li{
	margin-bottom:0;
}

div#ftrOpen ul li a{
	text-decoration:none;
}

/*div#ftrOpen dl{
	float:left;
	background:url(/share/jr-tower/img/common/bg_ftrnav.gif) repeat-y right top;
	margin-right:9px;
}

div#ftrOpen dl.lastItem{
	background:none;
}

div#ftrOpen dl dt{
	font-weight:bold;
	margin-bottom:8px;
}

div#ftrOpen dl dd{
	float:left;
	padding-right:9px;
	margin-right:9px;
	border-right:1px solid #999;
	line-height:1em;
	font-size:90%;
}

div#ftrOpen dl dd.lastItem{
	border-right:none;
}*/

div#siteNav{
	height:90px;
	padding-top:13px;
}

div#siteNav ul{
	background:url(/share/jr-tower/img/common/bg_sitenav.gif) no-repeat left 0.3em;
	margin-bottom:13px;
	float:left;
}

div#siteNav ul li{
	float:left;
	background:url(/share/jr-tower/img/common/bg_sitenav.gif) no-repeat right 0.3em;
	padding:0 10px;
	font-size:90%;
}

div#siteNav ul li a{
	color:#333;
	text-decoration:none;
}

div#siteNav p{
	clear:both;
	font-size:90%;
}

div#siteNav p#siteNavJR{
	clear:none;
	float:right;
}

div#siteNav p#siteNavJR a{
	color:#333;
	text-decoration:none;
}

p#pageTop{
	position:fixed;
	right:0;
	bottom:90px;
}

p#pageTop:hover{
	opacity:0.6;
	-ms-filter: "alpha(opacity=60)"; /* IE8 */
}


/* # clearfix
---------------------------------------------------------------------------- */

div#pageBody,
div#ftrPlace,
div#ftrPlace ul,
ul#siteNav{
	zoom: 1;
}

div#pageBody:after,
div#ftrPlace:after,
div#ftrPlace ul:after,
ul#siteNav:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/* # common classes
---------------------------------------------------------------------------- */



dt.newRenewalDiv1:after {content: "NEW" }
dt.newRenewalDiv2:after {content: "RENEWAL" }

li.newRenewalDiv1:after {content: "NEW" }
li.newRenewalDiv2:after {content: "RENEWAL" }

@charset "utf-8";
a.stellar_area1:after {content: "CENTER" }
a.stellar_area2:after {content: "EAST" }

span.stellar_area1:after {content: "CENTER" }
span.stellar_area2:after {content: "EAST" }

a.apia_area1:after {content: "ジョイフルウォーク " }
a.apia_area2:after {content: "フードウォーク " }
a.apia_area3:after {content: "マーケットウォーク " }
a.apia_area4:after {content: "ファッションウォーク " }
a.apia_area5:after {content: "カルチャーウォーク" }
a.apia_area6:after {content: "イーストアベニュー" }
a.apia_area7:after {content: "ウエストアベニュー" }
a.apia_area8:after {content: "フローラルガレリア" }

p.apia_area1:before {content: "ジョイフルウォーク " }
p.apia_area2:before {content: "フードウォーク " }
p.apia_area3:before {content: "マーケットウォーク " }
p.apia_area4:before {content: "ファッションウォーク " }
p.apia_area5:before {content: "カルチャーウォーク" }
p.apia_area6:before {content: "イーストアベニュー" }
p.apia_area7:before {content: "ウエストアベニュー" }
p.apia_area8:before {content: "フローラルガレリア" }

span.apia_area1:before {content: "ジョイフルウォーク " }
span.apia_area2:before {content: "フードウォーク " }
span.apia_area3:before {content: "マーケットウォーク " }
span.apia_area4:before {content: "ファッションウォーク " }
span.apia_area5:before {content: "カルチャーウォーク" }
span.apia_area6:before {content: "イーストアベニュー" }
span.apia_area7:before {content: "ウエストアベニュー" }
span.apia_area8:before {content: "フローラルガレリア" }

span.paseo_area1:before {content: "WEST " }
span.paseo_area2:before {content: "CENTER " }
span.paseo_area3:before {content: "EAST " }

a.paseo_area1:after {content: "WEST" }
a.paseo_area2:after {content: "CENTER" }
a.paseo_area3:after {content: "EAST " }

li.category1:before {content: "ファッション" }
li.category2:before {content: "ヘルス＆ビューティ" }
li.category3:before {content: "生活＆インテリア" }
li.category4:before {content: "カルチャー＆エンターテインメント" }
li.category5:before {content: "サービス" }
li.category6:before {content: "ダイニング＆カフェ" }
li.category7:before {content: "食品・菓子" }

ul.tagList li.topics_area1:after {content: "JRタワー" }
ul.tagList li.topics_area2:after {content: "APIA" }
ul.tagList li.topics_area3:after {content: "ESTA" }
ul.tagList li.topics_area4:after {content: "PASEO" }
ul.tagList li.topics_area5:after {content: "札幌ステラプレイス" }
ul.tagList li.topics_area6:after {content: "T38" }

ul.tagList li.topics_area1{
	padding-left:13px;
	color:#f1a401;
	background:url(/share/jr-tower/img/common/bg_ico_tagjrt.gif) no-repeat 0 1px;
}

ul.tagList li.topics_area6{
	padding-left:13px;
	color:#f1a401;
	background:url(/share/jr-tower/img/common/bg_ico_tagjrt.gif) no-repeat 0 1px;
}

ul.tagList li.topics_area2{
	padding-left:13px;
	color:#999;
	background:url(/share/jr-tower/img/common/bg_ico_tagapia.gif) no-repeat 0 1px;
}

ul.tagList li.topics_area3{
	padding-left:13px;
	color:#de6fa6;
	background:url(/share/jr-tower/img/common/bg_ico_tagesta.gif) no-repeat 0 1px;
}

ul.tagList li.topics_area4{
	padding-left:13px;
	color:#9c8a1f;
	background:url(/share/jr-tower/img/common/bg_ico_tagpaseo.gif) no-repeat 0 1px;
}

ul.tagList li.topics_area5{
	padding-left:13px;
	color:#2f88cf;
	background:url(/share/jr-tower/img/common/bg_ico_tagstellar.gif) no-repeat 0 1px;
}

li.topics_category1:before {content: "NEWS" }
li.topics_category2:before {content: "EVENT" }
li.topics_category3:before {content: "特集" }

li.category1:before {content: "ファッション" }
li.category2:before {content: "ヘルス＆ビューティ" }
li.category3:before {content: "生活＆インテリア" }
li.category4:before {content: "カルチャー＆エンターテインメント" }
li.category5:before {content: "サービス" }
li.category6:before {content: "ダイニング＆カフェ" }
li.category7:before {content: "食品・菓子" }

ul.topicsList li table div{
    width: 98px;
}

ul.topicsList li table tr td img{
    vertical-align: middle;
    max-height: 98px;
    max-width: 98px;
}